/**
 * Section-spec base styles
 **/


/**
 * NEWS Section
 **/

.newscenter-sec .sector-news .entry-meta i[class *= "foundicon-"],
.newscenter-sec .sector-news .entry-meta .sep,
.newscenter-sec .sector-news .more-link,
.newscenter-sec .sector-news .more-link:visited,
.newscenter-sec .sector-vacancies .entry-meta i[class *= "foundicon-"],
.newscenter-sec .sector-vacancies .entry-meta .sep,
.newscenter-sec .sector-vacancies .more-link,
.newscenter-sec .sector-vacancies .more-link:visited,
.newscenter-sec .sector-events  i[class *= "foundicon-"],
.newscenter-sec .sector-events .entry-meta .sep,
.newscenter-sec .sector-events .more-link,
.newscenter-sec .sector-events .more-link:visited {
	color: #009AB3; }

.newscenter-sec .members-news .entry-meta i[class *= "foundicon-"],
.newscenter-sec .members-news .entry-meta .sep,
.newscenter-sec .members-news .more-link,
.newscenter-sec .members-news .more-link:visited,
.newscenter-sec .members-vacancies .entry-meta i[class *= "foundicon-"],
.newscenter-sec .members-vacancies .entry-meta .sep,
.newscenter-sec .members-vacancies .more-link,
.newscenter-sec .members-vacancies .more-link:visited,
.newscenter-sec .members-events  i[class *= "foundicon-"],
.newscenter-sec .members-events .entry-meta .sep,
.newscenter-sec .members-events .more-link,
.newscenter-sec .members-events .more-link:visited {
	color: #207936; }
	

table.calendar .forum-events i {	
	color: #F7922B; }

.newscenter-sec .forum-events i.foundicon-calendar {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: transparent url(../img/h-icon.png) no-repeat 0 1px; }
	
.newscenter-sec .forum-events i.foundicon-calendar:before {
	display: none; }



/* today */
.hfeed .featured {
    background: #f5f5f5;
	border: 1px solid #e2e2e2;
	margin: -32px 0 2.8em; }

.hfeed .featured article {
	border-bottom: none;
	padding: 15px 15px 15px 0;
	margin-left: -1px;
	margin-bottom: 0; }

.hfeed .featured article:before {
	display: none; }

.hfeed .featured hgroup,
.hfeed .featured .entry-summary {
	padding-left: 15px; }

/* calendar */
.calendar-side {
	margin-top: 22px; }

table.calendar {
	table-layout: fixed;
	border: 1px solid #cecece;
	border-bottom: 4px solid #F7922B;
	width: 100%; }

table.calendar *{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box; }
	
table.calendar td {
	width: 14.285%;
	text-align: right;
	word-wrap: break-word;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece; }

table.calendar .month-nav {
	border-bottom: 1px solid #cecece; }

table.calendar .month-nav th {
	background: #f5f5f5; }

table.calendar .month-nav .current {
	font: normal 1.14285em/1.05 "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	text-transform: uppercase;
	text-align: center; }

table.calendar .month-nav .prev {
	text-align: right; }

table.calendar .month-nav .next {
	text-align: left; }
	
table.calendar .month-in-cal,
table.calendar .month-in-cal:visited {
	font-weight: normal;
	display: inline-block;
	background: #F7922B;
	color: #fff;
	height: 28px;
	line-height: 24px;
	padding: 0 10px; }

table.calendar .month-in-cal:hover {
	background: #009ab3; }

table.calendar .week th {
	font: normal 1.0785em/1.05 "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	font-weight: normal;
	padding: 6px 0;
	border-bottom: 2px solid #F7922B;
	border-right: 1px solid #cecece;
	color: #999;
	text-align: center; }

table.calendar tbody .cdate-events {
	min-height: 84px; }

table.calendar tbody .cdate {
	color: #999;
	display: block;
	font-size: 1.14285em;
	line-height: 18px;
	padding: 4px 4px 8px 4px; }

table.calendar tbody .cdate.full {
	font-weight: bold;
	color: #111;  }
	
table.calendar tbody li {	
	text-align: left;
	padding: 4px;
	font-size: 11.5px; }

table.calendar tbody li a,
table.calendar tbody li a:visited {
	color: #666; }

table.calendar tbody li a:hover {
	color: #009ab3; }
	
table.calendar tbody li i {
	font-size: 14px;	
	margin-right: 4px; }



/**
 * BLOG
 **/
.blog-sec .entry-preview .img-padder {
	border: none;
	padding: 0; }

.single-post .entry-utility.relations {
	display: none; }

.single-post .entry-preview {
	max-width: 500px; }

.single-post .guest-author {
	position: relative;
	padding: 1.5em;
	margin: 1.6667em 0; }

.single-post .guest-author:before,
.single-post .guest-author:after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	border: 1px solid #e2e2e2;
	background: #F5F5F5;
	position: absolute;
	top: 0;
	left: 0; }

.single-post .guest-author:after {
	top: auto;
	bottom: 0; }

.single-post .guest-author p {
	margin: 0; }

.single-post .guest-author p+p {
	margin-top: 0.75em; }

   
/**
 * SECTOR
 **/

/* pubs */
.publications.on-single .entry-preview {
	max-width: 190px;
	margin-bottom: 1.2em;
	position: relative; }

.publications.on-single .entry-meta.top {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 4px; }

.publications.on-single .entry-meta.top a {
	text-transform: uppercase;
	color: #666;
	font-size: 0.85714em;
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;	
	margin: 0 5px; }
	
.publications.on-single .entry-meta.bottom {
	font-style: italic;
	color: #999;
	font-size: 0.92857em;
	padding: 6px 0 0 26px;
	margin-bottom: 2.4em; }


/* glossary tabs */
.page-glossary .tabs {
	min-height: 500px; }


/* recources & reference */
.section-preview {
	background: #fff;
	border: 1px solid #e2e2e2;
	margin: 2em 0;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(240, 240, 240, 0.7);
	box-shadow:  1px 1px 2px 1px rgba(240, 240, 240, 0.7); }

.section-preview h5 {
	margin-top: 0;
	padding: 12px 18px 6px 18px; }

.section-preview .preview .img-padder {
	width: 222px; }
	
.section-preview .description {
	margin: 0 18px 1.66em 18px; }
	
.section-preview ul {
	padding: 0 18px 18px; }

.section-preview ul li {
	margin: 4px 0; }

.section-preview ul li:first-child,
.section-preview ul li:last-child {
	margin: 0; }

.section-preview h6 {
	text-transform: uppercase;
	background: #e2e2e2;
	color: #fff;
	padding: 4px 18px 4px 18px;
	width: 186px; }

.page-reference .section-preview article {
	padding: 0 18px; }

.page-reference .section-preview .entry-preview {
	display: none; }


/**
 * MEMBERS
 **/

.term-members-list .pagination {
    margin-top: 3em; }
    
.content-listing .members-list+.pagination {
    margin: 0; }
	
.content-listing .members-list {
	margin: 10px 0; }

.single-member .section-title {
	margin-bottom: 18px; }
	
.member-cover  {
	border: 1px solid #e2e2e2;
	padding: 2px; }

.member-cover .img-padder {
	position: relative; }

.member-cover .img-padder:after{
	content: '';
	display: block;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.45) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.45)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0; }

.single-member article hgroup.member-title {
    max-width: 549px;
	position: relative;
	margin-bottom: 18px; }
	
.single-member hgroup h2 {
	padding: 0 18px 0 36px;
	color: #fff;
	position: absolute;
	top: 36px;
	left: 0; }

.single-member .member-logo {
	width: 176px;
	height: 100px;
	padding: 1px;
	position: absolute;
	left: 36px;
	top: 213px;
	background: rgba(0,0,0, 0.3);
	-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.07); 
	-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.07); 
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.07);
	z-index: 100; }

.member-logo .logo-padder{	
	background: #fff;
	height: 100%; 	}

.single-member  .member-links {
	z-index: 1;
	margin-top: 5px;
	padding: 16px 57px 8px 0;
	height: 20px;
	position: relative;	
	line-height: 20px;
	text-align: right;
    background: #f5f5f5; }

.single-member  .member-links .maplink {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 44px;	
	border-left: 3px solid #fff; }

.single-member  .member-links a.maplink {
	-webkit-transition: all 0.3s ;
	-moz-transition: all 0.3s ;
	-ms-transition: all 0.3s ;
	-o-transition: all 0.3s ;
	transition: all 0.3s ; }
	
.single-member  .member-links span {
	color: #999; }

.single-member  .member-links .maplink i {
	font-size: 21px;
	line-height: 27px;
	width: 27px;
	height: 27px;
	text-align: center;
	position: absolute;
	top: 8px;
	left: 8px; }

.single-member  .member-links a.maplink:hover{	
	background: #ededed; }


/* tabs */
.stages-menu {
	position: relative;    
    padding: 0 18px 0 0;
    background: transparent;
    z-index: 1; }

.stages-menu:before {
	content: '';
	display: block;
	border: 1px solid #e2e2e2;
	height: 2px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
    z-index: -1; }

.stages-menu li {
	float: right;
	width: 120px; }

.stages-menu li a {
	display: block;
    background: #fff;
    z-index: 900;
	padding: 8px 0 6px;
	text-align: center;
	text-transform: uppercase;
    font: normal 0.85714em/1.5 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
    color: #666666; }

.stages-menu li a:hover {
    color: #009AB3; }

.stages-menu li.disable {
    display: none; }
    
.stages-menu li.current a,
.stages-menu li.current a:visited,
.stages-menu li.current a:hover {
	font-weight: 600;
    cursor: default;
    border: 1px solid #e2e2e2;
    border-bottom: none;
    padding-bottom: 11px;
    color: #1F1F1F; }

.stages-menu li.map {
	width: auto; }
	
.stages-menu li.map a {
	font-size: 20px;
	line-height: 20px;
	padding: 5px 5px 0 10px; }

.single .activity-stream article {
    margin-bottom: 2.5em; }

.single .activity-stream h4 {
    margin-bottom: 2px; }

.single .activity-stream .entry-meta i,
.single .activity-stream .entry-meta .sep {
    color: #F7922B; }

.single  .stage-content {
	padding-top: 27px; }
	


/* members list widget */
.single-member .side-col .widget_members_list div.widget_members_list-inner {
    padding: 0 0 0 8px; }

.widget_members_list .items-frame {
	position: relative;
	width: 100%;
	height: 526px;
	overflow: hidden; }
	
.widget_members_list .items {
	width: 100%;
	position:absolute;
	height:20000em; }

.widget_members_list .item li {
	line-height: 16px;
	padding: 4px 17px 4px 9px;
    margin: 4px 0; }

.widget_members_list .item li:first-child {
	margin-top: 0; }

.widget_members_list .item li.current-item {
	background: #F2F9F0; }

.widget_members_list .items-nav {
    text-align: right; 
    background: #F5F5F5;
    border-top: 1px solid #e2e2e2;
    margin: 17px 0 0 -8px; }

.widget_members_list .items-nav a {
    display: inline-block;
    font-size: 12px;
    padding: 4px;
    cursor: pointer; }

.widget_members_list .items-nav a:last-child{
    margin-right: 9px; }

.widget_members_list .items-nav a.disabled,
.widget_members_list .items-nav a.disabled:visited,
.widget_members_list .items-nav a.disabled:hover {
	color: #999;
	cursor: default; }


/** member area + closed posts**/
.noaccess {
	position: relative;
	padding: 18px;
	background:  #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; }

.noaccess .vcard {
	margin-top: 3em;
	background: #fff;
	padding: 18px; }

.noaccess p {
	margin-left: 95px; }
	
.noaccess .vcard p {
	margin: 2px 0; }

.noaccess i {
	display: block;
	font-size: 64px;
	line-height: 72px;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	background: #a7a7a7;
	color: #fff;
	width: 72px;
	height: 72px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 18px;
	left: 18px;}

.noaccess .adr {
	display: none; }

.noaccess .email {
	color: #DE7200; }

.term-members-area .section-preview ul li {
	margin: 18px 0; }

.term-members-area .section-preview ul li:first-child,
.term-members-area .section-preview ul li:last-child {
	margin: 0 0 4px; }

.entry-content .noaccess {
	margin-bottom: 90px; }



.widget_login .lost-link a,
.widget_login .lost-link a:visited {
	text-transform: lowercase;
	color: #207936; }

.widget_login .lost-link a:hover {
	text-decoration: underline; }

.no-sidebar .widget_login h3 {
	padding: 9px 17px;
	border-bottom: 5px solid #207936; }

.no-sidebar .widget_login-inner {
	padding: 17px; }

.no-sidebar .noaccess {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	float: left;
	width: 66%; }

.no-sidebar .widget_login {
	border: 1px solid #e2e2e2;
	float: right;
	width: 30%; }



/**
 * ABOUT
 **/

/* preleases */
.printme:hover a {
	color: #009AB3; }
	
.press-releases.on-single .single-title {
	margin-bottom: 3em; }

.press-releases.on-single .entry-meta {
	font-size: 0.85714em;
	margin-bottom: 0.75em; }


/* logos and banners */
#rfd-logos {
	display: block;
	overflow: hidden; }

#banners-code .img-padder, 
#rfd-logos .img-padder {
	max-width: 500px;
	border: 2px solid #e2e2e2; }
	
#rfd-logos li figure {	
	margin: 0; }

#rfd-logos li .media-link,
#banners-code .media-link {
	font-size: 0.85714em;
	text-align: right;
	margin-top: 5px; }
	
#banners-code {
	display: block;
	overflow: hidden;
	margin-bottom: 2em; }

#en-code, #en-code {
	display: block; }
	
#en-code textarea,
#ru-code textarea {	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 100%;
	max-width: 500px;
	height: 100px;
	font: 11px/1.2 "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
	color: #666;
	padding: 4px;
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; }




/* photobank */
.hfeed .photobank:before {
	display: none; }

.hfeed .photobank {
	padding: 0;
	border: none;
	margin-bottom: 2.5em;
	max-width: 500px; }

.photobank figure,
.photobank .frl-gallery {
	margin: 0; }
	
.photobank .img-padder {
	display: block;
	border: 1px solid #e2e2e2;
	padding: 4px;
	background: #fff; }

.photobank figcaption,
.photobank .caption {
	position: relative;
	border: 1px solid #e2e2e2;
	background: #f9f9f9;
	color: #333;
	font-size: 0.85714em;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(240, 240, 240, 0.5);
	box-shadow:  1px 1px 2px 1px rgba(240, 240, 240, 0.5);
	padding: 9px 12px; }

.photobank .download {
	font-size: 0.85714em;
	padding: 9px 9px 0 0;
	text-align: right; }
	
.photobank .download i {
	margin-right: 4px; }

.photobank .preview {	
	position: relative; }

.photobank .preview:after {
	content: "\f02e";
	font-family: "GeneralFoundicons";
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	font-size: 24px;
	color: rgba(255, 255, 255, 0.9);
	position: absolute;
	right: 15px;
	top: 260px;
	z-index: 600;
	cursor: pointer; }



/* about forum */
.term-about-forum .col-full  {
	padding-top: 20px; }
	
.term-about-forum .col-full  .slides {
	margin: 0 0 36px; }
	
.term-about-forum .col-full .gallery-frame {
	padding-bottom: 50%; }



/* team */
.term-management .fly:first-child {
	margin-bottom: 3em; }

.term-management .fly h3 {	
	padding-bottom: 6px;
	border-bottom: 5px solid #F9A957; }

.team-member {
	max-width: 600px;
	margin: 3em 0; }

.team-member .frl-embed {
	margin: 0;
	width: 180px; }

.team-member h5 {
	border: none;
	padding: 0;
	font-size: 1.285em;
	margin: 12px 0 0; }

.team-member h5 i {
	display: block;
	padding-top: 3px; 
	font: normal 12px/1.6666 Arial, Helwetica, sans-serif;	
	font-style: italic;
	color: #EA9142; }

.team-member blockquote {
	position: relative;
	color: #494949;
	margin: 0 0 0 0;
	padding-left: 1em; }

.team-member blockquote:before {
	content: "\f00d";	
	font-family: "GeneralFoundicons";
	font-weight: normal;
	font-style: normal;
	display: inline-block;
	padding-right: 5px;
	margin-left: -10px;
	color: #F9A957;
	font-size: 29px; }

.team-member.item-2 blockquote:before,
.team-member.item-2 h5 i,
.team-member.item-5 blockquote:before,
.team-member.item-5 h5 i,
.team-member.item-8 blockquote:before,
.team-member.item-8 h5 i,
.team-member.item-11 blockquote:before,
.team-member.item-11 h5 i { color: #4EB9CA; }

.team-member.item-3 blockquote:before,
.team-member.item-3 h5 i,
.team-member.item-6 blockquote:before,
.team-member.item-6 h5 i,
.team-member.item-9 blockquote:before,
.team-member.item-9 h5 i,
.team-member.item-12 blockquote:before,
.team-member.item-12 h5 i { color: #009853; }


/* timeline */
.timeline .tl-item {
	margin: 24px 0; }

.timeline .year h3 {
	position: relative;
	background: #F9A957;
	color: #fff;
	font-size: 20px;
	line-height: 26px;
	padding: 2px 8px;
	width: 70px;
	margin-bottom: 5px; }

.timeline .year-content {
	position: relative;
	border: 1px solid #CECECE;
	border-top: 0;
	padding: 22px 17px 17px; }

.timeline .year-content:before {
	content: '';
	display: block;
	width: 100%;
	height: 5px;
	background: #F9A957;
	position: absolute;
	top: 0;
	left: 0; }

.timeline .frl-embed {
	margin: 0;
	width: 190px;}

.timeline .frl-embed  .img-padder {	
	min-height: 109px; }

.timeline .frl-gallery  {
	margin: 0; }

.timeline .frl-gallery li {
	max-width: 190px; }


/* parnters */
.partners-list li {
	margin: 10px 0; }

.partners-list {
	margin: 1.666em 0; }

	
/* contacts */
#contacts-data {
	width: 100%;
	border-collapse: collapse; }

#contacts-data td {
	vertical-align: top;
	width: 32%; }
	
#contacts-data .commons {
	width: 27%; }

#contacts-data .sep {	
	width: 4.5%;}

#contacts-data td.person {
	border-bottom: 1px solid #F7922B; }
	
#contacts-data td .vcard {	
	padding: 15px 12px; }

#contacts-data td strong.fn {
	display: block;
	color: #333;
	font-size: 1.0714em;
	margin-bottom: 3px; }

#contacts-data td em {
	display: block;
	color: #999;
	font-size: 0.92857em;
	margin-bottom: 9px; }

#contacts-data td p {
	margin: 1px 0 0;  }

#contacts-data td .email {
	 }
	
#contacts-data .commons .vcard {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	max-width: 222px;
	border: 1px solid #F7922B;
	background: #F7922B;
	color: #fff;
	margin-bottom: 8px;
	position: relative;
	padding: 17px 17px 45px 17px; }

#contacts-data .commons .vcard:after{
	content: '';
	display: block;
	width: 100%;
	height: 3px;
	background: #F7922B;
	border: 1px solid #F7922B;
	position: absolute;
	bottom: -8px;
	left: 0; }

#contacts-data .commons .frl-embed {
	margin: 0 0 18px 0;  }

#contacts-data .commons p {
	padding: 0 0 0 2px; }

#contacts-data .commons .adr {
	margin-bottom: 25px; }


ul.social-data {
	margin: 3em 0 3em 18px; }

.social-data li {
	margin: 2px 0; }

.social-data a,
.social-data a:visited {
	color: #999; }

.social-data a:hover {
	color: #009ab3; }

.social-data i {
	color: #F7922B;
	margin-right: 8px; }



/**
 * WORK
 **/

/** project page **/
.hfeed  section.archive-projects .col-1 , 
.hfeed .projects-active {
	position: relative;
	border: 1px solid #e2e2e2;
	padding: 9px 18px 18px 0;
	border-top: none;
	border-top: 5px solid #F7922B;
	margin-bottom: 20px; }

.term-projects .hfeed .project:before {
	display: none; }

.hfeed .projects-active .entry-preview {
	width: 172px;
	margin-bottom: 18px;
	margin-left: -1px; }

.hfeed  .projects-active hgroup {
	margin-bottom: 18px;
	padding-left: 18px; }

.hfeed  .projects-active .entry-summary {
	padding-left: 18px; }

.hfeed .projects-active:nth-child(3n) { 
    border-top-color: #009AB3; }

.hfeed .projects-active:nth-child(3n-1) { 
    border-top-color: #009853; }

.hfeed  section.archive-projects .col-1 {
	padding: 9px 0 0 0;
	border-top-color: #e2e2e2; }

.hfeed  section.archive-projects .col-1 h3 {	
	padding: 5px 18px;
	background: #EEEEEE;
	width: 136px;
	margin-bottom: 32px; }

.hfeed section.archive-projects article {
	border: none;
	padding: 0 18px 0 0; }

section.archive-projects .projects-archive .entry-preview {
	display: none; }
	
section.archive-projects  .projects-archive hgroup {
	margin-bottom: 1em;
	padding-left: 18px; }

section.archive-projects  .projects-archive .entry-summary {
	padding-left: 18px; }

section.archive-projects .more-link {
	border-top: 1px solid #e2e2e2;
	padding: 5px 18px;
	font-size: 0.85714em;
	text-transform: uppercase; }

.hfeed .projects-archive .entry-preview {
	width: 172px;
	margin-bottom: 18px; }


/* current work loop */
.hfeed .current-work {	
	border: 1px solid #e2e2e2;
	padding: 0; }

.hfeed .current-work:before {
	display: none; }

.hfeed .current-work h5 {
	font-size: 1.5em;
	margin-top: 0px;
	padding: 8px 0 8px 18px; }

.hfeed .current-work .img-padder {
	border: none; }

.hfeed .current-work .entry-preview {
	max-width: 172px;
	margin-bottom: 18px; }

.hfeed .current-work  .entry-summary {
	font-style: italic;
	padding: 0 18px 18px; }

.term-current-work .section-intro  {
    color: #494949;
    font-size: 1em;
    font-style: normal;
	margin-bottom: 3em; }

.term-current-work .section-intro span {
	display: inline-block;
    color: #696969;
    font-size: 1.14285em;
    font-style: italic;
	margin-bottom: 1em; }




/** single **/
.single-work .section-title,
.single-project .section-title {
	margin-bottom: 27px; }

.single .case-title,
.single-project .project-title,
.single-work .work-title {
	border: 1px solid #e2e2e2;
	padding: 15px 15px 15px 20px;
	position: relative; }

.single-project .project-title h2,
.single-work .work-title h2 {
	padding-right: 110px; }

.single .case-title:before,
.single-project .project-title:before,
.single-work .work-title:before{
	content: '';
	display: block;
	width: 5px;
	height: 80%;
	background: #F7922B;
	position: absolute;
	top: 10%;
	left: -3px; }

.single-project .project-logo {
	width: 108px;
	height: 108px;	
	background: #fff;
	background: rgba(255, 255, 255, 0.95);	
	position: absolute;
	right: 18px;
	top: -27px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%; }

.single-project .project-logo .logo-padder {	
	width: 75px;
	height: 75px;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	top: 14px;
	left: 17px; }

.single-project .subtitle,
.single-work .subtitle{
	border: 1px solid #e2e2e2;
	padding: 9px 9px 9px 20px;
	background: #fafafa;
	margin: 5px 0; }

.case-cover,
.project-cover,
.work-cover {
	margin: 5px 0; }

.case-content,
.project-content,
.work-content{
	margin-top: 3em; }


/* menu */
#work-nav,
#project-nav {
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	line-height: 20px;
	font-size: 0.892857em;
	position: relative;
	border: 1px solid #e2e2e2;	
	padding: 18px 0 12px 8px;
	min-height: 270px; }

#work-nav:before,
#project-nav:before {
	content: '';
	background: #207936;
	border: 1px solid #207936;
	height: 4px;
	width: 100%;
	position: absolute;
	left: -1px;
	top: -1px; }

.work-menu li,
.project-menu li {
	padding: 0 0 2px 0;
	position: relative; }

.work-menu a,
.work-menu a:visited,
.project-menu a,
.project-menu a:visited {
	display: block;	
	padding: 3px 5px;	
	text-transform: uppercase;	
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden; }

.work-menu li[class *= "current"] a,
.project-menu li[class *= "current"] a {	
	background: #f2f9f0; }

.work-menu li[class *= "current"] a:hover,
.project-menu li[class *= "current"] a:hover {
	background: #E9F5EC;
	color: #1F7933; }

.work-menu .children,
.project-menu .children {	
	display: none;
	padding: 3px 0; }

.work-menu li[class *= "current"] .children,
.project-menu li[class *= "current"] .children {
	padding: 5px 0 9px;
	display: block; }

.work-menu .children a,
.work-menu .children a:visited,
.work-menu li[class *= "current"] .children a ,
.project-menu .children a,
.project-menu .children a:visited,
.project-menu li[class *= "current"] .children a {
	padding: 0px 5px 0 20px;
	background: transparent;
	text-transform: lowercase;
	color: #999; }

.work-menu .children a:hover,
.work-menu li[class *= "current"] .children a:hover,
.project-menu .children a:hover,
.project-menu li[class *= "current"] .children a:hover {
	background: transparent;
	color: #009AB3; }

.work-menu .children li[class *= "current"] a,
.project-menu .children li[class *= "current"] a {
	font-weight: bold; }

.work-menu .children li:after,
.work-menu .children li[class *="current"] .sub-menu li:after ,
.project-menu .children li:after,
.project-menu .children li[class *="current"] .sub-menu li:after {
	content: "\f014";
	font: 10px/18px "GeneralFoundicons";
	color: #1F7933;
	display: block;
	width: 15px;
	height: 22px;
	background: transparent;
	position: absolute;
	top: 1px;
	left: 5px; }
	

/* lkb */
.lkb-table {
	margin: 1.6666em 0; }
	
.lkb-table table {
	border-collapse: collapse;	
	width: 100%; }

.lkb-table table td {
	border-bottom: 1px solid #ededed;
	padding: 4px 12px 4px 0; }
	
.lkb-table table tr td:first-child {
	width: 30px;
	text-align: right; }

.lkb-table table tr:nth-of-type(even) td {
	background: #f5f5f5; }

#lkb-participants {
	position: relative;
	width: 100%; }

#lkb-participants .scroll-tbody {
	width: 100%;
	height: 650px;
	border: 1px solid #e2e2e2;
	border-bottom: 2px solid #bfbfbf;
	border-top: 2px solid #bfbfbf;
	overflow-y: hidden; }

#lkb-participants table {
	font-size: 0.85714em;
	width: 100%; }

#lkb-participants .fixed-thead {
	width: 100%;
	border: 1px solid #e2e2e2;
	border-bottom: none; }
	
#lkb-participants thead td {
	background: #f9f9f9;
	padding:  3px 0; }

#lkb-participants tbody th,
#lkb-participants tbody td {
	font-weight: normal;
	border-bottom: 1px solid #e0e0e0;
	line-height: 1.667;
	padding: 0; }

#lkb-participants tbody td.name {
	padding-left: 6px; }
	
#lkb-participants tbody .yes {	
	background: #f1f1f1; }

#lkb-participants .year {
	font-size: 11px;
	width: 36px;	
	text-align: right; }

#lkb-participants .year span {
	font-weight: bold;
	padding-right: 4px; }

/* publish */
.activity-stream article:last-child{
	margin-bottom: 0; }



/* azbuka*/
.azbuka .project-content hgroup  {
	margin-bottom: 1.6em; }

.azbuka .project-content hgroup h6,
.azbuka .project-content hgroup p {
	margin: 0; }


/* conference */
.conference-title p {
	margin-top: 0; }
	
.conference-title h6 {
	margin: 0; 	}

.project-content hr{
	margin: 1.66em 0;
	background: transparent;
	border: none; }

.project-content.programma h6 {
	background: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	max-width: 30%;	
	padding: 4px;
	text-align: center;
	 }

.project-content.programma h6:first-child {
	margin-top: 0; }

.project-content.programma .location {
	color: #666; 	 }

.connected-partners {
	margin: 1.66em 0; }
	
.connected-partners h6 {
	margin-bottom: 4px; }

.connected-partners .partners-list {
	margin: 0 -4px; }

.connected-partners .logo-holder {
	width: 25%; }







/**
 * Error 404
 **/
.error404 div[role="main"]:before {
	display: none; }

.error404 #message-holder {
	min-height: 500px; }
	
	
/**
 * Search
 **/

.term-presscenter .search-holder,
.search.auxiliary .search-holder {
	margin-bottom: 3em; }

.search.auxiliary .main-col form[role="search"],
.term-presscenter .main-col form[role="search"] {
	background: #fbfbfb;
	max-width: none;  }

.search.auxiliary .main-col form[role="search"].focus,
.term-presscenter .main-col form[role="search"].focus {
	background: #fff; }

.search.auxiliary .res-count {
	font-size: 0.9166em;
	color: #666;
	padding-top: 9px; }

.search.auxiliary .res-count strong {
	color: #444; }

.search-item  {
	margin: 2em 0; }

.search-item hgroup {
	margin-bottom: 0.75em; }

.search-item hgroup cite {
	color: #999;
	font-size: 0.9166em;
	font-weight: normal; }
	
.search-item .item-summary p {
	margin: 0; }

.search-item h4 {
	color: #999; }

.search-item h4 a.section-link,
.search-item h4 a.section-link {
	color: #DE7200; }

.search-item h4 a.section-link:hover {
	color: #009ab3; }


/**
 * Home
 **/


	
.home-intro {
	margin: 20px 0; }

.home-intro h2 {
	text-transform: uppercase;	
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	font-size: 4em;
	line-height: 1.05;
	letter-spacing: 1px; }

/*.home-intro h2:first-letter {
	font-size: 1.1em; }*/
	
.home-intro p {	
	font-family: "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	font-size: 1.71428em;
	line-height: 1.2;
	margin: 5px 0 0; }

.hf-items li {
	max-width: 376px;
	margin-bottom: 20px; }

.hf-items .img-padder {
	display: block;
	margin-bottom: 0.75em;
	width: 100%; }

.hf-items a,
.hf-items a:visited {
	display: inline-block;
	margin: 0 0 0 9px;
	font-size: 1.0714285em;
	line-height: 1.3;
	color: #333; }

.hf-items a span {
	padding-left: 4px;
	color: #DE7200; }

.hf-items a:hover,
.hf-items a:hover span {	
	color: #009ab3; }

.home-content .col {
	margin: 40px 0; }
	
.home-content .col-1 h3,
.home-content .col-2 h3,
.home-partners h3 {
	text-transform: none;
	font-size: 1.357em;
	line-height: 20px;
	padding-bottom: 6px;
	border-bottom: 3px solid #009853;
	margin-bottom: 24px; }

.home-content .col-2 h3 {
	border-color: #F7922B; }
		
/* tabs */
#recent-tabs {
	position: relative; }

#recent-tabs  .tabs-links {
	position: absolute;
	right: 3px;
	top: -57px;
	text-align: right; }
	
#recent-tabs  .tabs-links li {
	display: inline-block;
	padding: 0 8px;
	font-size: 0.85714em;	
	border-left: 1px solid #e2e2e2; }

#recent-tabs  .tabs-links li:first-child {
	border-left: none; }

#recent-tabs  .tabs-links a {
	color: #1F7933; }

#recent-tabs  .tabs-links a:hover {
	color: #009ab3; }

#recent-tabs  .tabs-links .active a,
#recent-tabs  .tabs-links .active a:hover {
	color: #999; }

#recent-tabs  .panels .panel {
	display: none; }

#recent-tabs  .panels .panel:first-child {
	display: block; }

#recent-tabs .recent-items li {	
	position: relative; 
	margin: 1.4em 0;
	padding-left: 0; }

#recent-tabs .recent-items i {
	position: absolute;
	top: -1px;
	width: 14px;
	font-size: 14px;
	margin-right: 6px; }

#recent-tabs .recent-items .material i {
	color: #333;}

#recent-tabs .recent-items li .entry-title {
	display: block;
	padding-left: 22px; }

#recent-tabs .recent-items li .sep,
#recent-tabs .recent-items li a,
#recent-tabs .recent-items li a:hover {	
	color: #1F7933; }

#recent-tabs .recent-items .entry-meta {
	display: block;
	padding: 2px 0 0 22px;
	font-size: 0.85714em; }

#recent-tabs .recent-items .entry-meta time {
	font-style: normal; }
	
#recent-tabs .recent-items .entry-meta a,
#recent-tabs .recent-items .entry-meta a:visited {
	text-transform: uppercase;
	font-family: 'PTSansRegular', "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, sans-serif;
	color: #666; }

#recent-tabs .recent-items li a:hover,
#recent-tabs .recent-items .entry-meta a:hover {
	color: #009ab3; }	

.home-content .col-2 .widget_html-inner .frl-embed,
.home-content .col-2 .widget_html-inner .frl-gallery {
	margin: 0 0 9px; }
	
.home-content .col-2 .widget_html-inner .img-padder {
	border: 1px solid #F7922B;
	padding: 1px; }

.home-content .col-2 .widget a,
.home-content .col-2 .widget a:visited {
	color: #DE7200; }

.home-content .col-2 .widget a:hover {
	color: #009ab3; }

.home-content .col-3 {
	max-width: 376px; }

.home-content .col-3 .widget {
	margin-bottom: 32px; }

.home-content .col-3 .widget:last-child {
	margin-bottom: 0; }

.home-partners hgroup {
	position: relative;  }


/* partners */
.home-partners,
.home-partners hgroup {
	position: relative;  }
	
.home-partners {
	padding: 1px 0; }

.banners-nav {
	text-align: right;
	position: absolute;
	z-index: 1500;
	right: 1px;
	top: 36px;  }
	
.banners-nav a,
.banners-nav a:visited {
	display: inline-block;
	font: normal 1em/20px; 
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;	
	border: 1px solid #e2e2e2;
	text-align: center; }

.banners-nav  a:hover {
	background: #f5f5f5; }

.banners-nav a.disabled,
.banners-nav a.disbaled:hover {
	cursor: default;
	background: #fff;
	color: #e2e2e2; }

.banners-nav a i {
	cursor: pointer; }

.home-partners h3 {	
	border-color: #e2e2e2; }

.banners-frame .frl-gallery {
	margin: 0; }

.banners-frame {
	position: relative;
	overflow: hidden;
	width: 100%;
	top: 4px;
	height: 110px; }

.banners-frame .banners {
	height: 110px;
	width: 500%;
	position: absolute; }
  
.banners-frame .banners ul {
	width: 20%;	
	float: left; }

.banners-frame .banners ul li {
	float: left;
	width: 10.66%;
	margin-left: 0.5%; }

.banners-frame .banners ul li:first-child {
	margin-left: 0; }

.banners-frame .banners .banner {
	display: block;	
	border: 1px solid #e2e2e2;
	padding: 1px; }
	
.banners-frame .banners .banner img {
	display: block;
	max-width: 100%;
	height: auto; }



/**
 * WELCOME Page
 **/
body.welcome.ready  {
	border: none; }

.welcome #screen {
	text-align: center;
	padding: 54px 0; }
	
	
/* ENG bases */